#navi {
		background-color:silver;
		border:0% dotted orange;
		float:left;
	}
#unten
	{
	position:absolute;top:0%;left:0%;
	z-index:0;
	}
#oben
	{
	position:absolute;top:0%;left:0%;
	z-index:1;
	}

#oben1 {
    position: fixed; /* Fixiere den QR-Code oben rechts */
    top: 0px; /* Abstand vom oberen Rand */
    right: 10px; /* Abstand vom rechten Rand */
    z-index: 10; /* Priorität, aber nicht zu hoch */
    pointer-events: none; /* QR-Code ignoriert Mausinteraktionen */
}

.cursor-pointer {
  cursor: pointer;
}

a { 
      position: relativ; 
      top: 700%; 
      left: 20%; 
    }
b {
	font-weight: bold;
	color: red;
	}
bl {
	font-weight: bold;
	color: blue;
	}
ba {
	font-weight: bold;
	}
.modal-content {
    width:80vw;
    height:80vh;
	}
	



